<?


function aut()
{
global $set;





if ($set['web']==false)
{
echo "<div class='aut'>";
global $user;
if (isset($user))
{








$knjb=mysql_result(mysql_query("SELECT COUNT(*) FROM `blog_jurnal` WHERE `id_user` = '$user[id]' AND `read` = '0'"), 0);
if ($knjb>0)
echo "<img src='/i/diary.gif' alt='$k_new' /><a href=\"/blog/jurnal.php\" title=\"Дневник\">Дневник (+$knjb)</a></b>\n";

$nj=mysql_result(mysql_query("SELECT COUNT(*) FROM `jurnal` WHERE `id_kont` = '$user[id]' AND `read` = '0'"), 0);
$lenta = mysql_result(mysql_query("SELECT COUNT(*) FROM `lenta` WHERE `id_kont` = '$user[id]' AND `read` = '0' "),0);

if (mysql_result(mysql_query("SELECT COUNT(*) FROM `frends_new` WHERE `to` = '$user[id]' LIMIT 1"), 0) > 0)
{
echo '<img src="/i/friends.gif"/><a href="/frend_new.php">В Друзья</a><br/>';
}
include_once 'balik/index.php';

if ($_SERVER['PHP_SELF']=='/index.php')
{
echo "<a href='/info.php'>$user[nick]</a> | <a href='/exit.php'>Выход</a>\n";
}
if ($k_new_fav!=0)
echo "<b><a href='/new_mess.php'><img src='/style/icons/mess_fav.png' alt='$k_new_fav' /> Сообщени".($k_new_fav==1?'е':'я')."</a></b><br />\n";



$k_n_s_zak=mysql_result(mysql_query("SELECT COUNT(`forum_zakl`.`id_them`) FROM `forum_zakl` LEFT JOIN `forum_p` ON `forum_zakl`.`id_them` = `forum_p`.`id_them` AND `forum_p`.`time` > `forum_zakl`.`time` WHERE `forum_zakl`.`id_user` = '$user[id]' AND `forum_p`.`id` IS NOT NULL"),0);
if ($k_n_s_zak>0)
echo "<a href='/zakl.php' title='Новые сообщения в закладках'>Сообщения в закладках ($k_n_s_zak)</a><br />\n";



}
else
{
//echo "<marquee>Для того, чтобы пользоваться всеми возможностями сайта необходимо пройти <a href='/aut.php'>Авторизацию</a>. Если Вы еще не зарегистрированы, то Вам необходимо пройти процесс <a href='/reg.php'>Регистрации</a>.</marquee>\n";
echo "<a href='/aut.php'>Вход</a> <a href='/reg.php'>Регистрация</a><br />\n";

}
echo "</div>\n";
}
}



?>




